Next Generation Emulation banner
1 - 8 of 8 Posts

·
Registered
Joined
·
5 Posts
Discussion Starter · #1 ·
I read somewhere that its compatible with the new version but when I load it up the screen goes black like it wants to start but then I get an error saying the emu has encountered a problem and needs to shut down HELP!!!!
Please :emb:
 

·
"Insert witty title here"
Joined
·
1,049 Posts
Hmm, I bet you downloaded the game(which discussion of isn't allowed here) and got a crap copy, didn't you :rolleyes:?

If no, then sorry, and it's probably something Chankast doesn't like about your comp, I'm not too sure what it could be :/.
 

·
Registered
Joined
·
5 Posts
Discussion Starter · #3 · (Edited)
I own the original for Dc...... It's most likely my crap computer thanks :(
Specs- Celeron cpu 2.00ghz 256mb of ram. Intel intergrated crap graphics but runs all other emu great-ps, zinc, N64, Mame, kwks, and a bunch of other stuff.
 

·
Registered
Joined
·
294 Posts
How come no one reads there manuals anymore?

Taken from the chankast manual:

As for the OS, you'll need Windows XP or 2003 (the emu will NOT work under Windows 9x or ME, 2000 may boot certain ISOs but we won't go into detail on this now!) together with DirectX 9.0b and a graphic card supporting it either from Nvidia or ATI together with their latest drivers.

As you can see, your graphics card isn't supported. That's your problem. Get a new card. :thumb:
 

·
Premium Member
Joined
·
2,299 Posts
Actually, he only needs to download the latest drivers for his video card. Chankast works with intergrated intel GFX chipsets.
 
1 - 8 of 8 Posts
Top